@charset "UTF-8";

/* VDLP IDENTITY SUBMENU CSS */


/*******************************************************************************/
/* Vertikaal expandable menu met 3 niveaus, elk niveau gedraagt zich anders,   */
/* met bg bullets plus hor lijntjes onder items                                */
/*******************************************************************************/

/* Algemeen
********************************************************************************/

ul#navlist, ul#navlist li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

/* Text samen met block styles, alle niveaus
********************************************************************************/

ul#navlist li a {
	display: block;
	color: #555;
	text-align: left;
	text-decoration: none;
	background: url(../img/img_site/menu_pijltje.png) no-repeat 0.4em 0.9em;
	line-height: 31px;
	padding-left: 17px;
	border-bottom: 1px solid #f1f0f0;
	font-size: 13px;
	font-weight: normal;
}

ul#navlist li a.last { /* zorgt ervoor dat onder het laatste item geen lijntje meer komt */ }

/* Text samen met block styles, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li a {
	margin: 0px;
	color: #555;
	font-weight: normal;
	background: url(../img/img_site/menu_sub.png) no-repeat 1.8em center;
	font-size: 11.2px;
	height: 29px;
	padding: 0px 10px 0px 30px;
	line-height: 29px;
    white-space: nowrap;
}

/*ul#navlist li ul#subnavlist { background: #eaeaea; } */

ul#navlist li ul#subnavlist li a.last { /* zorgt ervoor dat onder het laatste item een sluitstukje komt */ 
	background: url(../img/img_site/menu_sub_last.png) no-repeat 1.8em center; }

/* Text samen met block styles, niveau 3
********************************************************************************/

ul#navlist li ul#subnavlist li ul#subsubnavlist li a {
	font-weight: normal;
	color: #555;
	background: url(../img/img_site/menu_sub.png) no-repeat 3.4em center;
	padding-left: 48px;
	font-size: 11.2px;
	line-height: 23px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 29px;
}

ul#navlist li ul#subnavlist ul#subsubnavlist {
	padding-top: 4px;
	padding-bottom: 4px;
}

/* HOVER
********************************************************************************/

/* Text samen met block hover, niveau 1
********************************************************************************/

ul#navlist li a:hover { color: #b20838; }

/* Text samen met block hover, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li a:hover {
	color: #b20838;
	font-weight: normal;
}

/* Text samen met block hover, niveau 3
********************************************************************************/

ul#navlist li ul#subnavlist li ul#subsubnavlist li a:hover { color: #b20838; }

/* SELECTED
********************************************************************************/

/* Text samen met block selected styles, niveau 1
********************************************************************************/

ul#navlist li#active a {
	font-weight: bold;
	color: #b20838;
	background: url(../img/img_site/menu_pijltje.png) no-repeat 0.4em 0.9em;
}

/* Text samen met block selected styles, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li#subactive a {
	background: url(../img/img_site/menu_sub.png) no-repeat 1.8em center;
	font-weight: bold;
	color: #b20838;
}


ul#navlist li ul#subnavlist li#subactive a.last {
	background: url(../img/img_site/menu_sub_last.png) no-repeat 1.8em center; 
}

/* Text samen met block selected styles, niveau 3
********************************************************************************/

ul#navlist li ul#subnavlist li ul#subsubnavlist li#subsubactive a {
	font-weight: bold;
	color: #b20838;
	background: url(../img/img_site/menu_sub.png) no-repeat 3.4em center;
}


ul#navlist li ul#subnavlist li ul#subsubnavlist li#subsubactive a.last, ul#navlist li ul#subnavlist li ul#subsubnavlist li a.last  {
  background: url(../img/img_site/menu_sub_last.png) no-repeat 3.4em center; 
}
